SGI

SGI file format support

ACD Systems plug-in enabled software uses the IDE_SGI plug-in to view and save the SGI file format. This is a standard file format for SGI workstations. Images can be greyscale, 24-bit color, or 48-bit color. The format formerly allowed 8-bit color images, but this is now obsolete (and is not supported by the SGI decode plug-in). SGI files can optionally use an RLE compression scheme which is effective only for images with blocks of solid color.

Files in this format are rarely encountered by PC users.

Setting SGI format options

When converting or saving an image as an SGI, you can set the compression option to specify how you want the application to handle SGI images.

No compression | This option does not apply compression to PSD images.
Compression | This option uses run length encoding, a simple lossless compression, to store the image data. This option works best on images with large blocks of the same color, such as simple object art. It is ineffective on more complex images, such as photographs, and may actually make the files larger.
Save these settings as the defaults | Select this option if you want to apply the settings as defaults to all of the PSD images you work with.


.topic 304
Bitmapped graphics files are typically larger than they need to be. Run-length encoding is a compression technique that reduces file sizes, especially for black-and-white or cartoon-style line art graphics. It works by replacing "runs" of the same color with a single character. The more runs there are, and the longer the run sequence, the greater the compression.

.topic 306
Restores factory settings.

.topic 308
Closes this dialog box without saving any changes you have made.

.topic 307
Closes this dialog box and saves any changes you have made.

.topic 305
Saves dialog box settings to the registry.